# Get an adverse action Retrieves a single adverse action record by ID. Endpoint: GET /regulated/adverse_actions/{adverse_action_id} Version: 1.0 Security: get-bearer-token-using-oauth2 ## Path parameters: - `adverse_action_id` (string, required) The UUID of the adverse action record. Example: "2b8313e8-4efd-45a1-b578-952b8313e890" ## Response 200 fields (application/json): - `id` (string) A universally unique identifier (UUID) in standard format. - `profile_id` (string) Identifier of an existing profile containing search criteria. - `status` (string) The status associated with the adverse action. Example: "AdverseActionInitiated" - `candidate_report_url` (string,null) URL where the subject can view their background check report and respond to the notice. Populated once the notice has been delivered. Example: "https://applicant.checkrtrust.com/welcome?token=abc123" - `disqualifying_records` (array) - `disqualifying_records.record_id` (string, required) The UUID of the criminal record within a check result. Example: "a1b2c3d4-0000-0000-0000-000000000001" - `created_at` (string) An ISO 8601 formatted date-time string. - `sent_at` (string,null) Timestamp when the notice was delivered. Null until status is sent. Example: "2024-06-01T14:00:00Z" - `dispute_filed_at` (string,null) Timestamp when the subject filed a dispute. Null until a dispute is filed. Example: "2024-06-05T09:30:00Z" - `dispute_resolved_at` (string,null) Timestamp when the dispute was resolved. Null until resolved. Example: "2024-06-15T11:00:00Z" ## Response 401 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name" ## Response 404 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name" ## Response 500 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name"